load('test.mat');
f1=figure('Color',[1 1 1]);
set(f1,'Position',[200 200 800 295]  );
subplot(1,1,1)
subplot('Position', [0.1, 0.15, 0.85, 0.7 ]);
p1=imagesc(PIV_data.Y(:,1),PIV_data.Z(1,:),(PIV_data.U/10)');
axis xy;
caxis([0.9, 1.1])
hold on
p2=quiver(PIV_data.Y,PIV_data.Z,PIV_data.V,PIV_data.W,0,'color',[0 0 0]);%vector plot

%xlim([Xrange(1) Xrange(2)]);
%ylim([Yrange(1) Yrange(2)]);
ylabel('Z [mm]');
xlabel('Y [mm]');
colormap(f1,jet);
c = colorbar;
colorTitleHandle = get(c,'Title');
titleString = {'U/U0'};
set(colorTitleHandle ,'String',titleString);
set(gca,'fontsize',30)